/* Generated  */



@font-face {
    font-family: 'bill_corporate_mediummedium';
    src: url('../Fonts/bill_corporate_medium-webfont.eot');
    src: url('../Fonts/bill_corporate_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/bill_corporate_medium-webfont.woff2') format('woff2'),
         url('../Fonts/bill_corporate_medium-webfont.woff') format('woff'),
         url('../Fonts/bill_corporate_medium-webfont.ttf') format('truetype'),
         url('../Fonts/bill_corporate_medium-webfont.svg#bill_corporate_mediummedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'bill_corporate_mediumbook';
    src: url('../Fonts/bill_corporate_book-webfont.eot');
    src: url('../Fonts/bill_corporate_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/bill_corporate_book-webfont.woff2') format('woff2'),
         url('../Fonts/bill_corporate_book-webfont.woff') format('woff'),
         url('../Fonts/bill_corporate_book-webfont.ttf') format('truetype'),
         url('../Fonts/bill_corporate_book-webfont.svg#bill_corporate_mediumbook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'didot';
    src: url('../Fonts/didot.eot');
    src: url('../Fonts/didot.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/didot.woff') format('woff'),
         url('../Fonts/didot.ttf') format('truetype'),
         url('../Fonts/didot.svg#didot') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'didot_italic';
    src: url('../Fonts/didot_italic.eot');
    src: url('../Fonts/didot_italic.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/didot_italic.woff') format('woff'),
         url('../Fonts/didot_italic.ttf') format('truetype'),
         url('../Fonts/didot_italic.svg#didot_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'bill_corporate_lightt';
    src: url('../Fonts/bill_corporate_light-webfont.eot');
    src: url('../Fonts/bill_corporate_light-webfontt.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/bill_corporate_light-webfont.woff2') format('woff2'),
         url('../Fonts/bill_corporate_light-webfont.woff') format('woff'),
         url('../Fonts/bill_corporate_light-webfont.ttf') format('truetype'),
         url('../Fonts/bill_corporate_light-webfont.svg#bill_corporate_light') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'futura_lt_light';
    src: url('../Fonts/futura-light-webfont.eot');
    src: url('../Fonts/futura-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/futura-light-webfont.woff2') format('woff2'),
         url('../Fonts/futura-light-webfont.woff') format('woff'),
         url('../Fonts/futura-light-webfont.ttf') format('truetype'),
         url('../Fonts/futura-light-webfont.svg#futura_lt_light') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'futura-mdbt';
    src: url('../Fonts/futura-mdbt.eot');
    src: url('../Fonts/futura-mdbt.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/futura-mdbt.woff') format('woff'),
         url('../Fonts/futura-mdbt.ttf') format('truetype'),
         url('../Fonts/futura-mdbt.svg#futura-mdbt') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Felix Titling';
    src: url('../Fonts/FelixTitlingMT.woff2') format('woff2'),
        url('../Fonts/FelixTitlingMT.woff') format('woff'),
        url('../Fonts/FelixTitlingMT.ttf') format('truetype'),
        url('../Fonts/FelixTitlingMT.svg#FelixTitlingMT') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


.testo_base {
	font-family: futura_lt_light;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: center;
}
.testo_dove {
	font-family: futura_lt_light;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: left;
}

.Nomi_form {
	font-family: futura_lt_light ;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	color: #fff;
}
.head_form {
	font-family: futura_lt_light ;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	color: #000;
}